@charset "UTF-8";

@media screen and (min-width: 769px) {

  /* ==========================================================================
  ベース設定
  =========================================================================== */
  :root {
    /* カラー */
    --Text: #222;
    --Text_color: #321400;
    --Text_link: #1558D6;
    --Main: #0045A0;
    --Sub: #4D7DBD;
    --Accent: #FA503C;
    --Back: #D1EAFC;
    --Back_yellow: #FFF7C0;
    --red01: #EC0E0E;
    --red02: #ED0F0F;
    --red03: #FBA94B;
    --grey: #828282;

    /* フォント */
    --Font_normal: "ZenKakuGothicNew", sans-serif;
  }

  .html {
    font-size: 16px;
  }

  .body a:hover {
    opacity: 0.6;
  }

  .container {
    width: 43.75rem;
    margin: 0 auto;
  }

  .forPC {
    display: block;
  }

  .forPC-inline {
    display: inline;
  }  

  .forSP {
    display: none;
  }

  .forSP-inline {
    display: none;
  }


  /* ==========================================================================
  共通パーツ
  =========================================================================== */
  .inner {
    padding: 0;
  }

  .btn,
  a.btn {
    font-weight: 700;
    font-size: 1.5rem;
    box-shadow: 0 0.1875rem 0 0 var(--red03);
    margin-top: 2rem;
  }

  .btn--sm,
  a.btn--sm {
    font-size: 1rem;
    margin-top: 0;
  }

  .btn--arrow::after,
  a.btn--arrow::after {
    width: 1.875rem;
  }

  /* .btn + *,
  a.btn + * {
    margin-top: 1.6875rem;
  } */

  .table {
    margin-top: 1.5rem;
  }

  .table th,
  .table td {
    font-size: 0.9375rem;
    line-height: 1.625rem;
  }

  .table__notes {
    font-size: 0.875rem;
  }

  th .table__notes {
    font-size: 0.875rem;
  }


  /* ==========================================================================
  商標・個別ページ
  =========================================================================== */
  a.scrollBtn {
    width: 3.625rem;
    right: 2.5rem;
    bottom: 2.5rem;
  }

  .column {
    font-size: 1rem;
    line-height: 1.625rem;
  }

  .column__head {
    padding: 1.5rem 0 0.75rem;
  }

  .column__head-ttl {
    font-size: 1.75rem;
    line-height: 2.625rem;
  }

  .column p {
    margin-top: 1.5rem;
  }

  .column p + p {
    margin-top: 1.625rem;
  }

  .checkBox {
    font-size: 1.4375rem;
    line-height: 2.1875rem;
    border-top: 0.5rem solid #013375;
    min-height: 3.625rem;
    margin-top: 4.5rem;
  }

  .checkBox::before {
    font-size: 1.25rem;
    background: url(../img/check_white.svg) no-repeat left 0.5rem top 0.4375rem / 1.5rem auto,
                #013375;
    padding: 0.375rem 1rem 0.625rem 2.375rem;
    top: -2.5rem;
  }

  .checkBox + .checkTtl {
    margin-top: 1.5rem;
  }

  .checkBox + .scroll .table,
  .checkBox + .table {
    margin-top: 1.5rem;
  }

  .info {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    margin-top: 1.5rem;
  }

  .info .bnr {
    width: 18.875rem;
    flex-shrink: 0;
    margin-top: 0;
  }

  .info .infoTable {
    margin-top: 0;
  }

  .infoTable th {
    font-size: 0.9375rem;
    line-height: 1.625rem;
    padding: 1rem 0;
  }

  .infoTable td {
    font-size: 0.9375rem;
  }

  .arrow {
    margin-top: 1.5rem;
  }

  .headBox {
    margin-top: 1.5rem;
  }

  .headBox__head {
    padding: 1rem 1.5rem;
  }

  .headBox__content {
    padding: 1rem 1.5rem 1.5rem;
  }

  .btnCatch {
    font-size: 1.125rem;
  }

  .btnCatch + a.btn {
    margin-top: 1rem;
  }

  .index {
    width: 37.5rem;
    margin: 3.5rem auto 0;
  }

  .index__content-inner {
    padding: 0 1.5rem;
  }

  .index__list {
    margin: 1.5rem 0;
  }

  .index__list-item {
    font-size: 0.9375rem;
  }

  .index__list-item:nth-of-type(n+2) {
    margin-top: 0.5rem;
  }

  .index__childList-item {
    font-size: 13px;
  }

  .index__childList {
    padding-left: 1.5rem;
    margin-top: 0.25rem;
  }

  .index__childList-item:nth-of-type(n+2) {
    margin-top: 0.25rem;
  }

  .column__h2 {
    font-size: 1.5rem;
    line-height: 2.1875rem;
    min-height: 3.875rem;
    padding: 0.6875rem 1rem;
    margin-top: 3.5rem;
  }

  .column__h3 {
    font-size: 1.375rem;
    line-height: 2.375rem;
    padding: 0.25rem 1rem 0.375rem 0.75rem;
    margin-top: 2.5rem;
  }

  .column__h4 {
    font-size: 1.25rem;
    line-height: 2.375rem;
    padding-bottom: 0.5rem;
    margin-top: 2.5rem;
  }

  .checkTtl {
    font-size: 1.25rem;
    line-height: 2.625rem;
    margin-top: 2rem;
  }

  .checkTtl::before {
    width: 2rem;
    margin-top: 0.25rem;
  }

  .notesTxt {
    font-size: 0.875rem;
    line-height: 1.625rem;
    margin-top: 1.5rem;
  }

  .txtLink {
    margin-top: 1.5rem;
  }

  .ul {
    margin-top: 1.5rem;
  }

  .ul__item:nth-of-type(n+2) {
    margin-top: 0.5rem;
  }

  .commentList__item:nth-of-type(n+2) {
    margin-top: 0.3125rem;
  }

  .box {
    padding: 1.5rem;
    margin-top: 1.5rem;
  }

  .box .ul:not(:first-child) {
    margin-top: 1rem;
  }

  .box .ul__item:nth-of-type(n+2) {
    margin-top: 0.5rem;
  }

  .quoteBox {
    padding: 1.5rem;
    margin-top: 1.5rem;
  }

  .quoteBox .quoteBox__txt {
    font-size: 0.875rem;
    line-height: 1.375rem;
    margin-top: 0.5rem;
  }

  .bookmarkBox {
    padding: 2rem 1.5rem;
    margin-top: 2.5rem;
  }

  .bookmarkBox p:not(.accent) {
    font-size: 0.9375rem;
  }

  .pointBox {
    padding: 3.75rem 1.5rem 1.5rem;
    margin-top: 1.5rem;
  }

  .pointBox::before {
    font-size: 1.125rem;
    padding: 0.375rem 0.5625rem 0.625rem 1.875rem;
    background-size: 1.125rem auto;
    top: 1.25rem;
    left: 1.5rem;
  }

  .balloonBox {
    margin-top: 1.5rem;
  }

  .balloonBox__head {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }

  .balloonBox__content {
    padding: 1.25rem 1.5rem 1.5rem;
  }

  .balloonBox__content p + p {
    margin-top: 0.5625rem;
  }

  .balloonBox__checkList-item:nth-of-type(n+2) {
    margin-top: 0.5rem;
  }

  .img {
    margin-top: 1.5rem;
  }

  .img--sm {
    width: 18.75rem;
  }

  .scrollTable {
    width: 100%;
  }

  .scrollTable th {
    padding: 1rem 0.875rem;
  }

  .map {
    width: 25rem;
    margin: 1.5rem auto 0;
  }

/* カードローン絞り込み検索フォーム */
  .cardloan3 .search {
    padding: 2.5rem 2.5rem 3rem;
    margin: 4.5rem 0 0;
  }

  .cardloan3 .search__content {
    margin-top: 2rem;
  }

  .cardloan3 .search__form-ttl {
    font-size: 1.25rem;
  }

  .cardloan3 .search__form-wrap {
    grid-template-columns: repeat(4, 1fr);
    gap: 0.5rem;
  }

  .cardloan3 .search__form-group--income .search__form-wrap,
  .cardloan3 .search__form-group--existing .search__form-wrap {
    grid-template-columns: repeat(3, 1fr);
  }

  .cardloan3 .search__form label {
    font-size: 1rem;
    cursor: pointer;
  }

  .cardloan3 .search__form-submitBtn,
  .cardloan3 .search-result__back a {
    font-size: 1.25rem;
    margin: 2.5rem auto 0;
    cursor: pointer;
    transition: all 0.3s;
  }

  .cardloan3 .search__form-submitBtn:hover,
  .cardloan3 .search-result__back a:hover {
    opacity: 0.6;
  }

  /* 即日絞り込み検索フォーム */
  .sokujitsu .search {
    padding: 2.5rem 0 3rem;
  }

  .sokujitsu .search__content {
    margin-top: 2rem;
  }

  .sokujitsu .search__form-ttl {
    font-size: 1.25rem;
  }

  .sokujitsu .search__form-wrap {
    grid-template-columns: repeat(4, 1fr);
    gap: 0.5rem;
  }

  .sokujitsu .search__form-group--income .search__form-wrap {
    grid-template-columns: repeat(3, 1fr);
  }

  .sokujitsu .search__form label {
    font-size: 1rem;
    cursor: pointer;
  }

  .sokujitsu .search__form-submitBtn,
  .sokujitsu .search-result__back a {
    font-size: 1.25rem;
    margin: 2.5rem auto 0;
    cursor: pointer;
    transition: all 0.3s;
  }

  .sokujitsu .search__form-submitBtn:hover,
  .sokujitsu .search-result__back a:hover {
    opacity: 0.6;
  }


  /* ==========================================================================
  フッター
  =========================================================================== */
  .footer {
    padding: 2.5rem 0;
  }

  .footer__inner {
    width: 43.75rem;
    padding: 0;
    margin: 0 auto;
  }

  .footer__nav {
    margin-top: 2.5rem;
  }


}